DROP DATABASE rbsla;
CREATE DATABASE rbsla;
commit;

USE rbsla;

CREATE TABLE availability (
Host VARCHAR(45) NOT NULL,
Stat INTEGER UNSIGNED,
Time DATETIME NOT NULL, PRIMARY KEY (Host, Time));

CREATE TABLE happens(
event VARCHAR(100) NOT NULL,
date VARCHAR(100) NOT NULL,
ID INTEGER NOT NULL AUTO_INCREMENT,
dateMS DECIMAL(20,0) NOT NULL, PRIMARY KEY (ID));

commit;